#ifndef CAISSEPRINCIPAL_H
#define CAISSEPRINCIPAL_H
#include"ajoutercaisse.h"
#include <QDialog>
#include"affichercaisse.h"
#include"modifiercaisse.h"
#include"supprimercaisse.h"
namespace Ui {
class caisseprincipal;
}

class caisseprincipal : public QDialog
{
    Q_OBJECT

public:
    explicit caisseprincipal(QWidget *parent = 0);
    ~caisseprincipal();

private slots:
    void on_ajouter_clicked();

    void on_afficher_clicked();

    void on_pb_modifier_clicked();

    void on_supprimer_clicked();

private:
    Ui::caisseprincipal *ui;
    ajoutercaisse *ac;
    affichercaisse *af;
    modifiercaisse *m;
    supprimercaisse *s;


};

#endif // CAISSEPRINCIPAL_H
